local fn = _gn(0x77FF8D35EEC6BBC4)
--- Sets the outfit preset for the ped. The presetId is an index which determines it's preset outfit. p2 is always 0.
-- @param ped :
-- @param presetId :
-- @param p2 :
function Global.SetPedOutfitPreset(ped, presetId, p2)
	return _in2(fn, ped, presetId, p2)
end
